r.le.pixel(1)	       Grass User's Manual	    r.le.pixel(1)



NNAAMMEE
       rr..llee..ppiixxeell - The _r_._l_e_._p_i_x_e_l program contains a set of mea-
       sures for attributes, diversity,  texture,  juxtaposition,
       and edge.

       _(_G_R_A_S_S _R_a_s_t_e_r _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       rr..llee..ppiixxeell

       rr..llee..ppiixxeell..hheellpp

       rr..llee..ppiixxeell    [--bbeeuuzz]   mmaapp==_n_a_m_e   [ssaamm==_n_a_m_e]   [rreegg==_n_a_m_e]
       [aatttt==_n_a_m_e_[_,_n_a_m_e_,_._._._]]   [ddiivv==_n_a_m_e_[_,_n_a_m_e_,_._._._]]   [ttee11==_n_a_m_e]
       [ttee22==_n_a_m_e_[_,_n_a_m_e_,_._._._]]		    [jjuuxx==_n_a_m_e_[_,_n_a_m_e_,_._._._]]
       [eeddgg==_n_a_m_e_[_,_n_a_m_e_,_._._._]]

OOPPTTIIOONNSS
   FFllaaggss::
       --bb     Run in background.

       --ee     Output  map  'edge'  of  edges  given  a	 '1'   in
	      r.le.para/edge file.

       --uu     Output  maps 'units_x' with sampling units for each
	      scale x.

       --zz     Output map 'zscores' with standardized scores.


   PPaarraammeetteerrss::
       mmaapp    Raster map to be analyzed.

       ssaamm    Sampling method (choose  only  1	method):  w=whole
	      map, u=units, m=moving window, r=regions Default: w

       rreegg    Name of regions map, only when sam = r; omit other-
	      wise.

       aatttt    Attribute  measures:  Options:  b1, b2, b3, b4 b1 =
	      mean pixel attribute b2 = st. dev. pixel	attribute
	      b3  =  minimum  pixel  attribute b4 = maximum pixel
	      attribute

       ddiivv    Diversity measures: Options: d1, d2, d3,	d4  d1	=
	      richness	d2  = Shannon d3 = dominance d4 = inverse
	      Simpson

       ttee11    Texture method (choose only 1 method): Options: m1,
	      m2,  m3,	m4,  m5, m6, m7 m1 = 2N-H m2 = 2N-45 m3 =
	      2N-V m4 = 2N-135 m5 = 4N-HV m6 = 4N-DIAG m7 = 8N

       ttee22    Texture measures (required if te1  was  specified):
	      Options:	t1,  t2,  t3,  t4, t5 t1 = contagion t2 =
	      ang. sec. mom.  t3 = inv. diff. mom.  t4 =  entropy
	      t5 = contrast

       jjuuxx    Juxtaposition  measures  (weight	file in r.le.para
	      needed): Options: j1, j2 j1 = mean juxtaposition j2
	      = standard deviation of juxtaposition

       eeddgg    Edge measures: Options: e1, e2 e1 = sum of edges e2
	      = sum of edges by  type  (edge  file  in	r.le.para
	      needed)


SSEEEE AALLSSOO
       The _r_._l_e Programs Users Guide

       _r_._l_e_._t_r_a_c_e

AAUUTTHHOORR
       William	L. Baker, Department of Geography and Recreation,
       University of Wyoming

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_4 _$



GRASS 5.0					    r.le.pixel(1)
